## ros-indigo-moveit-full-pr2 0.7.15

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(moveit_full_pr2)
find_package(catkin REQUIRED)
catkin_metapackage()
