=== debian/control ===
Source: ros-indigo-moveit-full-pr2
Section: misc
Priority: extra
Maintainer: Ioan Sucan <isucan@willowgarage.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-indigo-moveit-full-pr2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-moveit-full, ros-indigo-moveit-pr2
Description: All MoveIt components, plugins and PR2-specific plugins
